Eddy_cuda not workign for CUDA Toolkits 9 and above

Direct calling eddy_cuda from terminal not working after installation of cuda toolkits 9 and above, library seems not found?

System report as below:
error while loading shared libraries: libcudart.so.7.5: cannot open shared object file: No such file or directory

Any resolution or just downgrade to the older version of cuda tool-kits?

I don’t know what eddy_cuda is. But if it is expecting libcudart.so.7.5 then you had better have CUDA 7.5 installed. No other CUDA version would work.